<webobject name = "Wrapper">
	<wo:CktlBreadcrumb>
			<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
			<wo:CktlBreadcrumbElement text = "Contrats de recherche"/> 
	</wo:CktlBreadcrumb>
	<center>
		<ul class = "menu sans-padding">
			<li>
          		<webobject name = "ContratRechercheSearch">Rechercher un contrat de recherche</webobject>
			</li>
			<li>
          		<webobject name = "ContratRechercheCreation">Cr&eacute;er un nouveau contrat de recherche</webobject>
          	</li>
		</ul>
	</center>
</webobject>
